import request_blob from '@/utils/request_blob'

// 医院普通检索下载
export function bassNormalSearchDownload(data) {
  return request_blob({
    url: `/bass/normalSearchExport`,
    method: 'get',
    responseType: 'blob',
    params: data
  })
}

// 医院高级检索下载
export function bassHighSearchDownload(data) {
  return request_blob({
    url: `/bass/search_result_export`,
    method: 'post',
    responseType: 'blob',
    data
  })
}

// 科室病历导出
export function depBlExport(data) {
  return request_blob({
    url: `/bazb/dep_bl_export`,
    method: 'post',
    responseType: 'blob',
    data
  })
}
